@charset "utf-8";

/********************************************************** reset code **********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {font-family: 'SUITE', sans-serif;}

span{font-size:inherit; color:inherit; font-weight:inherit; font-family:inherit;}
body {scroll-behavior: smooth;}


/********************************************************** 글자 굵기 **********************************************************/
.f_bo{font-weight:600}
.f_exbo{font-weight:800}
span {font-weight:inherit;}

/********************************************************** 공통 **********************************************************/

.half > .inner{display:flex; justify-content: space-between; align-items: flex-start;}
.half .sectionTitle{width:40%}
.half > .inner > div:nth-child(2), .mainBannerImg, .contact form{width:57%;}






.popup{width:100dvw; height:100dvh; background:rgba(0, 0, 0, 0.6); position: fixed; z-index:999; left:0; top:0; display:flex; align-items: center; justify-content: center;}
.popLink{line-height: 0;}
.popContent{width:30dvw;}
.popupImg{border-radius: 20px 20px 0 0;}
.popContent img{width:100%}
.popBtn{width:-webkit-avable; display:flex; align-items: center; justify-content: space-between; box-sizing: border-box; padding:12px 20px ; background:#fefefe; border-radius: 0 0 20px 20px;}
.popBtn p{cursor: pointer;}
.btn_1{width:fit-content}



/********************************************************** 헤더 **********************************************************/

header{width:100vw; height:10vh; position:fixed; left:0; top:0; z-index: 998;}
header > .inner{height: 100%;display:flex; align-items:center; justify-content: space-between;}

.logo{height:70%;}
.logo img{height:100%;}

.headerMenu{display:flex; align-items: center; }
.headerMenu > p, .headerMenu > a{padding:0.5vmin 2vmin; border-radius:5vmin;}
.headerMenu > a{margin-left:3vmin}

/********************************************************** 메인배너 **********************************************************/

.mainBanner{width:100vw; height:90vh; position:relative}
.mainBanner > .inner{height: 100%;display:flex; align-items:center; justify-content: space-between;}

.mainBannerP{width:45%;}
.mainBannerP p{line-height:1.2em}
.mainBannerP a{display:block; margin-top:3vmin; border-radius:5vmin; width:fit-content; padding:1.2vmin 2.8vmin}

.mainBannerImg{width:45%;}

.mainBannerScroll{width:2vmin; position:absolute; bottom:5vh; left:50%; transform: translateX(-50%);}
.bannerMobile{display:none;}

/********************************************************** 리뷰 **********************************************************/

.reviewBtn{width:96px; display:flex; align-items: center;justify-content: space-between; margin-top:3vmin}
.reviewBtn > div{width:40%; cursor: pointer;}
.reviewBtn > div img{width:100%;}

.reviewSlider{padding-top:4.5vmin !important; margin:0 !important}
.reviewSlider .swiper-slide{padding:4vmin 3vmin 5vmin; border-radius:2vmin; background:#FAF9F7; position:relative; transition: all 0.2s;}
.reviewSlider .swiper-slide:hover{background:#FAD700}

.sliderIcon{height:7vmin;  border-radius:10vmin; position:absolute; top:-4vmin}
.sliderIcon img{height:100%;}

.sliderP > p:nth-child(2){margin:1.5vmin 0}

/********************************************************** 가입리스트 **********************************************************/

.logoList{display:flex; flex-wrap:wrap; align-items: center;justify-content: space-between;width:55%;}
.logoList > div{width:30%; margin-bottom:1vmin}
.logoList > div img{width:100%; display: block; margin:0 auto}

/********************************************************** 혜택 **********************************************************/

.benefit{background:#FAF9F7}

.benefitList{margin-top:5vmin; width:100%; display:flex; flex-wrap: wrap; align-items: end;justify-content: center; border:1px solid #AAA; border-bottom:0}
.benefitList > div{flex: 1 1 33.333%;border-bottom:1px solid #aaa; padding:3vmin 0; display:flex;flex-direction: column; align-items: center; height:-webkit-fill-available; max-height:20vh}
.benefitList > div:nth-child(2), .benefitList > div:nth-child(5){border-left:1px solid #aaa; border-right:1px solid #aaa}
.benefitList > div img{margin-bottom:2vmin; width:20%;}

/********************************************************** 절세 효과 **********************************************************/

.effect .sectionTitle p:nth-child(3){width:65%; text-align:justify; word-break: break-all;}
.effectBoard{overflow-x:scroll}
.effectBoard table{width:100%;}
.effectBoard td{border:1px solid #aaa; padding:1.5vmin}

/********************************************************** 뉴스 **********************************************************/

.newsBoard{display:flex; flex-direction: column; border-top:1px solid #aaa}
.newsBoard a{padding:2.5vmin 1vmin; border-bottom:1px solid #aaa; display: flex;align-items: center;justify-content: space-between;}
.newsBoard a span:nth-child(1){width:80%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}

/********************************************************** FAQ **********************************************************/

.accordionList{margin-top:3vmin; border-top:1px solid #aaa}
.accordion{padding:2vmin 2vmin 2.5vmin; border-bottom:1px solid #aaa; width:100%; height:auto;  cursor: pointer; transition: all 0.2s;}
.accordion.active{height:fit-content; background:#FFFEEE}

.accContent{padding:0 5.5vmin;height:0; overflow-y:hidden; transition: all 0.2s; margin-top:0}
.accordion.active .accContent{height:initial; margin-top:2vmin; }
.accTitle{display: flex; align-items: center;justify-content: space-between; }
.accTitle p span:nth-child(1){margin-right:2vmin}

.accBtn{position:relative;border-right:1px solid #222; border-top:1px solid #222; transform:translate(-1vmin, -0.5vmin) rotate(135deg); width:2vmin; height:2vmin; transition: all 0.2s;}
.accordion.active .accBtn{transform:translate(-1vmin, 0.8vmin) rotate(-45deg);}

.faqBtn{display: none;}

/********************************************************** 가입 대상, 부금 납부 안내 **********************************************************/

.choiceBox{display:flex; width:100%; height:31vmin;align-items:center; justify-content: space-between; margin:3vmin 0}
.choiceList{display:flex; width:49%;height:100%;align-items: center; justify-content: space-around; background:#FAF9F7; padding:3vmin; border-radius:1vmin}
.choiceImg{height:100%; margin-right:2vmin}

.choiceP p:nth-child(2){margin:2vmin 0}

/********************************************************** 기업 카운트 **********************************************************/

.countBox{margin-top:3vmin; display:flex; align-items: center; justify-content: space-evenly; width:100%;}
.countList{display:flex; flex-direction: column; align-items: center;}

.countImg{width:20vmin; height:20vmin; border-radius:20vmin; background:#FAF9F7; display:flex; align-items: center; justify-content: center; margin-bottom:2vmin}
.countImg img{width:60%; display: block; margin:0 auto}

/********************************************************** 신청폼 **********************************************************/

.contact .inner .sectionTitle{display: flex; flex-direction: column; justify-content: space-between;}
.contactImg{width:40%; margin-top:10vmin}

.contactForm{padding:6vmin 5vmin; border-radius: 2vmin;}
.yellowInput{width:100%; margin-bottom:3vmin}
.yellowInput > p{margin-bottom:1vmin}
.yellowInput input{width:100%; border:1px solid #222;  padding:1.5vmin 1.5vmin 1.2vmin; border-radius:0.5vmin}

.yellowCheck{display:flex; align-items: center;justify-content: center;}

.yellowCheck input[type="checkbox"]{position:absolute; left:-999px;}
.yellowCheck input[type="checkbox"] + label{width:2vmin; height:2vmin; position:relative; border:1px solid #222; background:#fff;border-radius: 2vmin;}
.yellowCheck input[type="checkbox"]:checked + label:after{content:''; position:absolute;transform: translate(-50%, -50%) rotate(45deg);
    left:50%; top:43%;width:0.8vmin; height:1vmin; border-bottom:1px solid #222; border-right:1px solid #222;}
.yellowCheck p{margin-left:2vmin; cursor: pointer;}

.yellowSubmit{width:-webkit-fit-content; display: block; padding:1.2vmin 7vmin; border-radius: 7vmin; margin:3vmin auto 0; cursor: pointer;}

.yellowModal, .yellowModal2{width:100vw; height:100vh; display:none; position:fixed; z-index:999; background:rgba(0, 0, 0, 0.4); left:0; top:0;  align-items: center;justify-content: center;}

.yellowModal.active, .yellowModal2.active{display:flex;}

.yellowModal .modalContent{width:60vw; height:85vh; overflow:hidden; border-radius:1vmin }
.modalHead{width:100%; height:6vh; display:flex; align-items: center;justify-content: space-between; padding:0 4vmin }
.modalClose{position:relative; width:4vh; height:4vh; cursor: pointer;}
.modalClose:after, .modalClose:before{content:''; position:absolute; width:3vh; height:2px; border-radius:1px; background:#fff; left:50%; top:50%; display: block;}
.modalClose:before{transform:translate(-50%, -50%) rotate(45deg)}
.modalClose:after{transform:translate(-50%, -50%) rotate(-45deg)}

.modalText{padding:4vmin ; width:100%; height:69vh; overflow-y:scroll}


.yellowInput select {width:100%; border:1px solid #222; padding:1.5vmin 1.5vmin 1.2vmin; border-radius:0.5vmin; color:#999;
    -webkit-appearance: none; /* 맥 OS에서 select 기본 디자인 제거 */
    appearance: none; /* 모든 브라우저에서 select 기본 디자인 제거 */
    /* 화살표 대체 이미지 추가를 위한 스타일 */
    background-image: url('/img/yellowwoosan/dropdown.svg'); /* 화살표 이미지 설정 */
    background-repeat: no-repeat;
    background-position: right 30px center;
    background-size: 12px; /* 화살표 크기 조절 */
}







/* 전체동의 */
.policyAll{display: flex; align-items:center;}
.policyAll input[type="checkbox"]{position:absolute; left:-999px;}
.policyAll input[type="checkbox"] + label{width:100%; background:#fff; border:2px solid #FAD700; transition:all 0.2s; display:flex; align-items: center; padding:2vmin; border-radius: 2vmin;cursor: pointer;}
.policyAll input[type="checkbox"]:checked + label{background:#fad700;}
.policyAll input[type="checkbox"]:checked + label p{color:#fff}
.policyAll input[type="checkbox"] + label span{width:3.5vmin; height:3.5vmin; display:block; margin-right:3vmin; border:1px solid #fad700; background:#fff; border-radius:10vmin; position: relative;}
.policyAll input[type="checkbox"] + label span:after{position:absolute; content:''; width:1.2vmin; height:1.5vmin;left:50%; top:44%; transform: translate(-50%, -50%) rotate(45deg);border-bottom:2px solid #eee; border-right:2px solid #eee; transition: all 0.2s;}
.policyAll input[type="checkbox"]:checked + label span{border:1px solid #fff; }
.policyAll input[type="checkbox"]:checked + label span:after{border-bottom:2px solid #fad700; border-right:2px solid #fad700;}
/* //전체동의 */

/* 세부 동의 */
.policycheckList{display: flex; align-items: center; justify-content: space-between; margin-top:5vmin; padding:0 3vmin}
.policycheckList input[type="checkbox"]{position: absolute;left:-999px;}
.policycheckList input[type="checkbox"] + label{display:flex; align-items: center; cursor: pointer;}
.policycheckList input[type="checkbox"] + label span{width:3vmin; height:3vmin; background:#fff; border:1px solid #fad700; position:relative; transition: all 0.2s;border-radius:10vmin; margin-right:1.5vmin;}
.policycheckList input[type="checkbox"] + label span:after{position:absolute; content:''; width:1vmin; height:1.2vmin;left:50%; top:44%; transform: translate(-50%, -50%) rotate(45deg);
     border-bottom:2px solid #eee; border-right:2px solid #eee; transition: all 0.2s;}

.policycheckList input[type="checkbox"]:checked + label span{background:#fad700;}
.policycheckList input[type="checkbox"]:checked + label span:after{border-bottom:2px solid #fff; border-right:2px solid #fff; }
.policycheckList input[type="checkbox"]:checked + label p{font-weight:600}
/* //세부 동의 */

/* 아코디언 버튼 */
.policyArrow{width:1.5vmin; height:1.5vmin; cursor: pointer; position: relative; border-right:2px solid #222; border-bottom:2px solid #222; transform:rotate(45deg);top:-0.5vmin; transition: all 0.2s;}
.policyArrow.active{transform:rotate(-135deg);  top:0}
.policyContent{width:calc(100% - 6vmin); height:0; padding:0 3vmin; background:#eee; border-radius:1vmin; overflow-y:scroll;  margin:2vmin auto 5vmin;transition: all 0.2s}
.policyContent.active{height:12vh;}

#policyAgree1{height:10vh; display: flex; align-items: center; justify-content: center; cursor: pointer; background:#d5d5d5; transition: all 0.2s;}
.policyAgree{background:#fad700 !important}


.yellowModal2 .modalContent{width:30vw; height:40vh; overflow:hidden; border-radius:1vmin; background:#fff; display: flex; align-items: center; justify-content:space-between;flex-direction:  column;}
.modalLogo{margin-top:5vh; width:40%}
.modalSubmit{width:100%; height:8vh; display: flex; align-items: center; justify-content: center;}



/********************************************************** 푸터 **********************************************************/

footer{width:100%; padding-bottom:40px; background:#474747}
footer > .inner{display:flex; flex-direction:column; justify-content: space-between;}

.footBtn{display:flex;}
.footBtn a{margin-right:20px;}
.footLink{padding:24px 0; border-bottom:1px solid #394353;}
.fs_m00{font-size: 12px;}
.footerP .footer_Pbtn{display: flex;}
.footerP .footer_Pbtn > a{margin-right: 2vmin;}
.footerPolicy, .footerTerms{padding:1vmin 2vmin; border:1px solid #fff; width:-webkit-fit-content; cursor: pointer; }


.yellowModal3, .yellowModal4{width:100vw; height:100vh; display:none; position:fixed; z-index:999; background:rgba(0, 0, 0, 0.4); left:0; top:0;  align-items: center;justify-content: center;}
.yellowModal3.active, .yellowModal4.active{display:flex;}
.yellowModal3 .modalContent, .yellowModal4 .modalContent{width:60vw; height:70vh; overflow:hidden; border-radius:1vmin }

.footerBottom{display:flex; align-items: center;}
.footLogo{width:15%; margin-right:5vmin;}
.footerBottom > p{width:90%;}
.footerBottom > p br{display:none;} 



/****************************************** 게시판 ******************************************/
.list_section_1, .qaWrite, .board_view{margin:20vmin 0; padding: 0;}

/*** 리스트 페이지 ***/
.list_section_1 > .inner{min-width: 768px;}
.page_title{display:flex; justify-content:space-between; align-items:center; width:100%; margin-bottom:3vmin}

.qawrite_link{padding:1vmin 2vmin 0.8vmin; border-radius:0.8vmin; background:#222; color:#fff;}

.board_search select{width:20vmin; height:5vmin; padding:1vmin 1vmin; border-radius:0.8vmin; border:1px solid #999; font-size:2vmin;background: url(/img/yellowwoosan/select_arrow_icon.svg) no-repeat 95% 50%;background-size: 1.5vmin auto; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.search_wrap{position:relative;}
.search_wrap button{position:absolute; right:2vmin; top:50%; transform:translateY(-50%)}
.search_wrap input{width:40vmin; height:5vmin; padding:1vmin 1vmin; border-radius:0.8vmin; border:1px solid #999; font-size:2vmin; margin-left:2vmin}


.board_list{width:100%;}
.board_table{width:100%;}
.board_table thead{border-top:2px solid #222; border-bottom:1px solid #999;}
.th-num{width:15%;}
.th-title{width:55%}
.th-tel{width:15%;}
.th-date{width:15%;}

.board_table td, .board_table th{padding:2vmin 0;}
.board_table tbody tr{border-bottom:1px solid #999; }
.board_table tbody td, .board_table tbody th{padding:3vmin 0; }

.noticeWriteBtn{display:flex; justify-content:flex-end; align-items:center; margin:5vmin 0}
.noticeWriteBtn a{margin-left:2vmin; padding:1.3vmin 2vmin 1vmin; display:block; background:#222; color:#fff; text-align:center; border-radius:0.8vmin}

/*** 뷰페이지 ***/
.board_view{margin-bottom: 0; padding-bottom: 0;}
.board_view > .inner{padding-bottom:5vmin; min-width: 768px; border-bottom:1px solid #d5d5d5; }
.boardView_title{width:100%;display:flex; align-items:center; justify-content:space-between;}

.board_content{padding: 3vmin 0 20vmin 0;}
.board_content > .inner{min-width: 768px;}
.board_content table{width: 100%;}
.board_content table tr > td{padding: 2vmin;}
.board_content table tr > td:nth-child(1){width:20%; text-align:center; background:#222222; color:#fff; border:1px solid #222222; border-bottom:1px solid #fff;}
.board_content table tr > td:nth-child(2){width:80%; border:1px solid #d5d5d5;}

.qaBoard td{width:100%; border:1px solid #999; padding:2vmin 5vmin; word-break: break-all;}
.qaBoard tr > td:nth-child(1){width:30%; text-align:center; background:#222222; color:#fff; border-bottom:1px solid #fff;}
.qaBoard tr > td:nth-child(2){width:70%}
.qaBoard tr:nth-last-child(1) > td:nth-child(1){border-bottom:1px solid #999}

.view_image{width:100%; display:block}
.view_image img{width:100%;}

.payBoardBox{width:100%; overflow:auto}
.payBoard tr > td{width:10vw !important;}
.view_btn{display:flex; align-items:center; justify-content: flex-end; margin:3vmin 0;}
.qaview_btn{width:100%;}
.view_btn > a{margin-right:1vmin; padding:1vmin 2vmin 0.8vmin;  color:#fff; text-align:center;display:block;}
.viewDeleteBtn{background:#999;border-radius: 1vmin;}
.viewListBtn{background:#222222;border-radius: 1vmin;}


/*** 게시판 작성 페이지 ***/
.boardWriteTitle{padding-bottom:2vmin; border-bottom:1px solid #222; margin-bottom:2vmin; line-height:1;}

.writeBox{display:flex; align-items:flex-start; justify-content:flex-start; margin-bottom:2vmin}
.writeBox > p{width:20%; }
.writeBox > input{width:80%; padding:1.5vmin 2vmin 1.2vmin; border:1px solid #d5d5d5; border-radius:0.5vmin; line-height:1; margin:0 !important;}
.writeBox > select{width:80%; border:1px solid #d5d5d5; padding: 1.5vmin 2vmin 1.2vmin; border-radius:0.5vmin; line-height:1; background:#fff;}
.areaBox > p{padding-top:2vmin;}
.areaBox > .wr_content{width:80%;}
.writeBox > textarea{width:80% !important; height:30vh !important; padding:2vmin; border-radius:0.6vmin; border:1px solid #d5d5d5}
.writeBox button{display:none !important}
.writeBtn{padding:5vmin 0 8vmin; display:flex; align-items:center; justify-content:center;}
.writeBtn > a, .writeBtn > button{display:block; width:12vw; padding:1.8vmin 2vmin 1.5vmin; border-radius:0.6vmin; color:#fff; line-height:1; text-align:center; margin:0 2vmin}
.writeBtn > a{background:#999;}
.writeBtn > button{background:#222;}

.botQan-popup {    position: fixed;    bottom: 20px;    right: 20px;    z-index: 9999;}

/* 팝업 버튼 */
.botQan-toggle {    background: #FAD700;    border: none;    border-radius: 20px;    width: 80px;    height: 80px;    display: flex;    align-items: center;    justify-content: center;    cursor: pointer;    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);    transition: background-color 0.3s ease;}

/* 버튼 아이콘 이미지 기본 상태 */
.botQan-toggle .botQan-icon img {    width: 60%;}

/* 팝업 컨텐츠 */
.botQan-content {    display: none; /* 기본적으로 숨김 */    position: absolute;    bottom: 85px; /* 버튼 위에 위치 */    right: 0;    width: 450px;    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);    border-radius: 20px;    opacity: 0; /* 초기 상태는 투명 */    transition: opacity 0.3s ease, transform 0.3s ease; /* 부드럽게 애니메이션 */}

/* 팝업 내부 */
.botQan-inner {    width: 100%;    height: 600px;    overflow-y: auto;}

/* 클릭 시 버튼 이미지 및 배경색 변경 */
.botQan-toggle.active {    background-color: #e9e9e9;}

.botQan-toggle.active .botQan-icon img {    content: url("/img/yellowwoosan/close.png"); /* 클릭 시 닫기 이미지로 변경 */    width:40%;}
.botQan-toggle.active .botQan-icon .botQnaTxt{display:none;}


/** kakao **/
.kakaoTalk{background:#9abbd3; height:100%; overflow-y:auto; overflow-x:hidden; border-radius: 20px;padding-bottom:12px;}
.kakaoTop{border-bottom:1px solid #91b0c7;left:0; top:0;  background: #9abbd3; position:sticky}
.reply{background:#fefefe; width:fit-content}
.botQnaBox{background:#fefefe; margin-bottom:12px;}
.answer{background:#f8e731; width:fit-content}
.botQnaBoxGo{background:#f8e731;}
.sendTelForm input[type="text"], .sendTelForm input[type="number"], .sendTelForm textarea,
.sendTelForm input:focus, .sendTelForm textarea:focus{max-width:100%; min-width:100%; border:1px solid #eee;}
.sendTelForm textarea{min-height:100px; resize: vertical;}
input[type="number"] {
    -moz-appearance: textfield; /* Firefox */
    -webkit-appearance: none; /* Chrome, Safari */
    appearance: none; /* 표준화 */
}

/* Chrome, Safari에서 스핀 버튼 제거 */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


    .yellowbco_7{background:#FAD700;}
    .yellow input[type="radio"] + label{ background:#fff; cursor: pointer; color:#FAD700}
    .yellow input[type="radio"]:checked + label, .filedset input[type="radio"] + label:hover{background:#FAD700;opacity: 1; color:#fefefe}
    .yellow #policy:checked + label:before{background:#FAD700; border:1px solid #FAD700}
    .yellow #policy:checked + label:after{opacity: 1}
    .yellow .policyCheckBox-custom:checked + label:before{background:#FAD700; border:1px solid #FAD700}
    .yellow .policyCheckBox input[type="checkbox"]:checked + label:before{background:#FAD700; border:1px solid #FAD700}
    .yellow .policyCheckBox input[type="checkbox"] + label:after{left:27px; width:6px; height:10px; border:2px solid #fefefe;  transform: translateY(-55%) rotate(45deg); border-width:0 2px 2px 0; opacity:0}
    .yellow #policyAll:checked + label{background:#FAD700; color:#fefefe}
    .yellow #policyAll + label:after{left:27px; width:6px; height:10px; border:2px solid #FAD700;  transform: translateY(-55%) rotate(45deg); border-width:0 2px 2px 0; opacity:0}
    .yellow .policySuccess.active{background-color: #FAD700; color:#fff;}
    .yellow #policyAll:checked + label:after{   opacity: 1;}
    .yellow .policyCheckBox input[type="checkbox"]:checked + label:after{ opacity: 1;}
    .yellow .inputBox{background-color:rgb(255, 255, 255, 0.2) !important;}
    .bco_7{background:#FAD700;}
        /* 체크박스 숨기기 */
        .checkpolicy input[type="checkbox"] {      display: none;    }
    /* 체크박스 스타일 */
    .custom-checkbox {      width: 20px;      height: 20px;    padding:0;   border-radius: 4px;      background-color: #fff;      margin-right: 10px;     transition: background-color 0.3s, border 0.3s;      position: relative;    }

    /* 체크박스 선택 상태 스타일 */
   .checkpolicy input[type="checkbox"]:checked + .custom-checkbox {      background-color: #FAD700;      border-color: #FAD700;    }

   .checkpolicy input[type="checkbox"]:checked + .custom-checkbox::after {      content: '';      position: absolute;      top: 2px;      left: 5px;      width: 5px;      height: 8px;      border: solid white;      border-width: 0 3px 3px 0;      transform: rotate(45deg);    }

    /* 체크박스 hover 효과 */
    .custom-checkbox:hover {      border-color: #FAD700;    }
    .moreBtn{border-bottom:1px solid #E9E9EC; color:#E9E9EC;}